You are here

Trihedral Engineering Limited VTScada (ICSA-17-304-02) - Product Used in the Water and Wastewater and Energy Sectors

Trihedral Engineering Limited VTScada (ICSA-17-304-02) - Product Used in the Water and Wastewater and Energy Sectors

Created: Tuesday, October 31, 2017 - 16:38
Categories:
Cyber Security

ICS-CERT has released an advisory on a Trihedral Engineering Limited VTScada vulnerability. VTScada 11.3.03 and prior are affected. Successful exploitation of these vulnerabilities may allow execution of arbitrary code. Trihedral Engineering Limited recommends that users of an affected version update to the latest version, 11.3.05. ICS-CERT.